/* POSTS STYLE */

.simpledevel_posts_style_two_columns{
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1150px;
}

.simpledevel_posts_style_two_columns > *{
  margin-left: 30px;
  width: calc( 50% - 30px );
}

.simpledevel_theme_post_page_thumbnail_excerpt{
  margin-top: 30px;
}

.simpledevel_posts_style_title{
  text-align: left;
}

.simpledevel_posts_style_one_column .simpledevel_posts_style_thumbnail, .simpledevel_posts_style_two_columns .simpledevel_posts_style_thumbnail{
  width: calc( 50% - 10px );
  float: right;
  margin: 0 15px;
}

.simpledevel_posts_style_just_one_column .simpledevel_posts_style_excerpt{
  margin-top: 30px;
}

.simpledevel_posts_style_excerpt{
  text-align: left;
}

.simpledevel_posts_style_article{
  margin-top: 15px;
  margin-bottom: 15px;
  cursor: pointer;
  display: inline-block;
}

.simpledevel_posts_style_pagination .dashicons-controls-back, .simpledevel_posts_style_pagination .dashicons-controls-forward{
  margin-top: 4px;
}

@media (max-width: 800px) {

  .simpledevel_responsive .simpledevel_posts_style_thumbnail{
    float: none;
    width: auto;
  }

  .simpledevel_responsive .simpledevel_posts_style_excerpt{
    margin-top: 30px;
  }

  .simpledevel_posts_style_one_column.simpledevel_responsive > *{
    margin: 20px 0 0 0;
    width: 100%;
  }

  .simpledevel_posts_style_one_column.simpledevel_responsive > *:first-child{
    margin: 0;
  }

  .simpledevel_posts_style_one_column{
    margin: 20px;
  }

}

  .simpledevel_posts_style_two_columns.simpledevel_responsive > *{
    margin: 20px 0 0 0;
    width: 100%;
  }

  .simpledevel_posts_style_two_columns.simpledevel_responsive > *:first-child{
    margin: 0;
  }

  .simpledevel_posts_style_two_columns{
    margin: 20px;
  }

}

@media (max-width: 600px) {

  .simpledevel_posts_style_thumbnail {
    width: 100%;
    float: none;
    margin: auto;
    margin-bottom: 20px;
  }

}
